<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">

    <title>Tinder</title>
</head>
<body style="margin-top: 15px">



<div class="container">
    <div class="row">
        <div>

            <#list users as user>

            <p><a href="/chat/${user.id}"> ${user.name} </a> </p>
                    <img src="${user.src}" width="400px" height="300px" style= "margin-top: 15px" alt="User">
            </#list>

        </div>
    </div>
</div>
</body>
</html>
//